<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Live (album Simon Webbe)</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Live_(album_Simon_Webbe)"/>
<meta name="wx_page_id" content="1572185"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Live (album Simon Webbe)" id="wxsec1"><h1 class="pagetitle" id="wx1">Live (album Simon Webbe)</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #FF8C69;" colspan="3" id="wx5"><i id="wx6">Live</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #FF8C69;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Simon_Webbe" title="Simon Webbe" wx:linktype="known" wx:pagename="Simon_Webbe" wx:page_id="239306" id="wx21">Simon Webbe</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Live</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/27_maggio" title="27 maggio" wx:linktype="known" wx:pagename="27_maggio" wx:page_id="5106" id="wx37">27 maggio</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx38">2007</a> </td>
</tr>

<tr id="wx39">
<td valign="top" id="wx40"><b id="wx41">Durata</b> </td>
<td colspan="2" valign="top" id="wx42">
<p id="wx43">1:39</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<td valign="top" id="wx45"><b id="wx46">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx47"><i id="wx48">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx49">
<td valign="top" id="wx50"><b id="wx51">Dischi</b> </td>
<td colspan="2" valign="top" id="wx52">
<p id="wx53">2</p>
</td>
</tr>

<tr id="wx54">
<td valign="top" id="wx55"><b id="wx56">Tracce</b> </td>
<td colspan="2" valign="top" id="wx57">
<p id="wx58">27</p>
</td>
</tr>

<tr id="wx59">
<td valign="top" id="wx60"><b id="wx61"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx62">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx63"><a href="/wit/Pop" title="Pop" wx:linktype="known" wx:pagename="Pop" wx:page_id="99458" id="wx64">Pop</a> </td>
</tr>

<tr id="wx65">
<td valign="top" id="wx66"><b id="wx67"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx68">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx69">
<p id="wx70">EMI/Concert Live</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<td valign="top" id="wx72"><b id="wx73">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx74">
<p id="wx75">{{{Edizioni}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx76">
<td valign="top" id="wx77"><b id="wx78"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx79">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx80"/>
</tr>

<tr class="hiddenStructure noprint" id="wx81">
<td valign="top" id="wx82"><b id="wx83"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx84">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx85">
<p id="wx86">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx90">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx91">
<p id="wx92">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td valign="top" id="wx94"><b id="wx95">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx96"/>
</tr>

<tr class="hiddenStructure noprint" id="wx97">
<td valign="top" id="wx98"><b id="wx99">Formati</b> </td>
<td colspan="2" valign="top" id="wx100">
<p id="wx101">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx102">
<td valign="top" id="wx103"><b id="wx104">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx105"/>
</tr>

<tr class="hiddenStructure noprint" id="wx106">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx107"><b id="wx108"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx109">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<td valign="top" style="width:7.5em;" id="wx111"><b id="wx112"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx113">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx114"/>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<td valign="top" style="width:7.5em;" id="wx116"><b id="wx117"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx118">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx119"/>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td valign="top" style="width:7.5em;" id="wx121"><b id="wx122"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx123">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx124">
<p id="wx125">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx126">
<tr id="wx127">
<th style="text-align:center; background: #FF8C69;" colspan="2" id="wx128"><b id="wx129"><a href="/wit/Simon_Webbe" title="Simon Webbe" wx:linktype="known" wx:pagename="Simon_Webbe" wx:page_id="239306" id="wx130">Simon Webbe</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx131">
<td style="width:50%" valign="top" id="wx132"><b id="wx133">Album precedente</b><br id="wx134"/>
<i id="wx135"><a href="/wit/Grace_%28album_Simon_Webbe%29" title="Grace (album Simon Webbe)" wx:linktype="known" wx:pagename="Grace_(album_Simon_Webbe)" wx:page_id="1572142" id="wx136">Grace</a><br id="wx137"/>
(<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx138">2006</a>)</i> </td>
<td style="width:50%" valign="top" id="wx139"><b id="wx140">Album successivo</b><br id="wx141"/>
<p id="wx142">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx143">
<td style="width:50%" valign="top" id="wx144"><b id="wx145">Singolo precedente</b><br id="wx146"/>
<p id="wx147">/</p>
</td>
<td style="width:50%" valign="top" id="wx148"><b id="wx149">Singolo successivo</b><br id="wx150"/>
<p id="wx151">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx152">
<td style="width:50%" valign="top" id="wx153"><b id="wx154">Video precedente</b><br id="wx155"/>
<p id="wx156">/</p>
</td>
<td style="width:50%" valign="top" id="wx157"><b id="wx158">Video successivo</b><br id="wx159"/>
<p id="wx160">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx161">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx162"><b id="wx163">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx164">
<td style="width:50%" valign="top" id="wx165"><b id="wx166">Album precedente</b><br id="wx167"/>
<p id="wx168">/</p>
</td>
<td style="width:50%" valign="top" id="wx169"><b id="wx170">Album successivo</b><br id="wx171"/>
<p id="wx172">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx173">
<td style="width:50%" valign="top" id="wx174"><b id="wx175">Singolo precedente</b><br id="wx176"/>
<p id="wx177">/</p>
</td>
<td style="width:50%" valign="top" id="wx178"><b id="wx179">Singolo successivo</b><br id="wx180"/>
<p id="wx181">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx182">
<td style="width:50%" valign="top" id="wx183"><b id="wx184">Video precedente</b><br id="wx185"/>
<p id="wx186">/</p>
</td>
<td style="width:50%" valign="top" id="wx187"><b id="wx188">Video successivo</b><br id="wx189"/>
<p id="wx190">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx191">
<th style="text-align:center; background: #FF8C69;" colspan="3" id="wx192"><b id="wx193">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx194">
<td style="width:50%" valign="top" id="wx195"><b id="wx196">Album precedente</b><br id="wx197"/>
<p id="wx198">/</p>
</td>
<td style="width:50%" valign="top" id="wx199"><b id="wx200">Album successivo</b><br id="wx201"/>
<p id="wx202">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx203">
<td style="width:50%" valign="top" id="wx204"><b id="wx205">Singolo precedente</b><br id="wx206"/>
<p id="wx207">/</p>
</td>
<td style="width:50%" valign="top" id="wx208"><b id="wx209">Singolo successivo</b><br id="wx210"/>
<p id="wx211">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx212">
<td style="width:50%" valign="top" id="wx213"><b id="wx214">Video precedente</b><br id="wx215"/>
<p id="wx216">/</p>
</td>
<td style="width:50%" valign="top" id="wx217"><b id="wx218">Video successivo</b><br id="wx219"/>
<p id="wx220">/</p>

<p id="wx221">}}</p>
</td>
</tr>

<tr id="wx222">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx223"><small id="wx224"><i id="wx225">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx226">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx227"><i id="wx228"><b id="wx229">Live</b></i> è un album registrato dal vivo del cantante <a href="/wit/Inghilterra" title="Inghilterra" wx:linktype="known" wx:pagename="Inghilterra" wx:page_id="713477" id="wx230">inglese</a> <a href="/wit/Simon_Webbe" title="Simon Webbe" wx:linktype="known" wx:pagename="Simon_Webbe" wx:page_id="239306" id="wx231">Simon Webbe</a> durante il concerto tenuto al <i id="wx232">Birmingham NIA</i> il <a href="/wit/27_maggio" title="27 maggio" wx:linktype="known" wx:pagename="27_maggio" wx:page_id="5106" id="wx233">27 maggio</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx234">2007</a> e reso disponibile per il download appena subito dopo il concerto, mentre per i negozi il <a href="/wit/28_maggio" title="28 maggio" wx:linktype="known" wx:pagename="28_maggio" wx:page_id="5107" id="wx235">28 maggio</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx236">2007</a>. L'album conteiene tutte le canzoni della carriera dell'artista, inclusi brani del periodo in cui faceva parte della <a href="/wit/Boy_band" title="Boy band" wx:linktype="known" wx:pagename="Boy_band" wx:page_id="742491" id="wx237">boy band</a> <a href="/wit/Blue_%28gruppo_musicale%29" title="Blue (gruppo musicale)" wx:linktype="known" wx:pagename="Blue_(gruppo_musicale)" wx:page_id="323331" id="wx238">Blue</a>. Sono inoltre presenti <a href="/wit/Cover" title="Cover" wx:linktype="known" wx:pagename="Cover" wx:page_id="340667" id="wx239">cover</a> di altri artisti come <a href="/wit/Lenny_Kravitz" title="Lenny Kravitz" wx:linktype="known" wx:pagename="Lenny_Kravitz" wx:page_id="524568" id="wx240">Lenny Kravitz</a>, gli <a href="/wit/Oasis" title="Oasis" wx:linktype="known" wx:pagename="Oasis" wx:page_id="57109" id="wx241">Oasis</a>, i <a href="/wit/The_Killers" title="The Killers" wx:linktype="known" wx:pagename="The_Killers" wx:page_id="289823" id="wx242">The Killers</a> e i <a href="/wit/Muse" title="Muse" wx:linktype="known" wx:pagename="Muse" wx:page_id="580677" id="wx243">Muse</a>.</p>

<div id="wx_toc"/>

<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx244">Tracce</h2>

<a id="CD_1" name="CD_1"/>
<wx:section level="3" title="CD 1" id="wxsec4"><h3 id="wx245">CD 1</h3>

<ol id="wx246">
<li id="wx247">
<p id="wx248">Sanctuary</p>
</li>

<li id="wx249">
<p id="wx250">Ashamed</p>
</li>

<li id="wx251">
<p id="wx252">Don't Wanna Be That Man</p>
</li>

<li id="wx253">
<p id="wx254">After All This Time</p>
</li>

<li id="wx255">
<p id="wx256">Free</p>
</li>

<li id="wx257">
<p id="wx258">A Little High</p>
</li>

<li id="wx259">
<p id="wx260">Lay Your Hands</p>
</li>

<li id="wx261">
<p id="wx262">Lay Your Hands (Upbeat)</p>
</li>

<li id="wx263"><a href="/wit/Ready_Or_Not" class="new" title="Ready Or Not" wx:linktype="unknown" wx:pagename="Ready_Or_Not" id="wx264">Ready Or Not</a>
<p id="wx265">- <a href="/wit/I_Don%27t_Wanna_Know" class="new" title="I Don't Wanna Know" wx:linktype="unknown" wx:pagename="I_Don't_Wanna_Know" id="wx266">I Don't Wanna Know</a> (Medley)</p>
</li>

<li id="wx267">
<p id="wx268">All About You - <a href="/wit/Wonderwall" title="Wonderwall" wx:linktype="known" wx:pagename="Wonderwall" wx:page_id="586539" id="wx269">Wonderwall</a> (Medley)</p>
</li>

<li id="wx270">
<p id="wx271">Run</p>
</li>

<li id="wx272">
<p id="wx273">All I Want</p>
</li>
</ol>

<a id="CD_2" name="CD_2"/>
</wx:section><wx:section level="3" title="CD 2" id="wxsec5"><h3 id="wx274">CD 2</h3>

<ol id="wx275">
<li id="wx276">
<p id="wx277">Thanks</p>
</li>

<li id="wx278">
<p id="wx279">My Soul Pleads For You</p>
</li>

<li id="wx280">
<p id="wx281">That's the Way It Goes</p>
</li>

<li id="wx282">
<p id="wx283">When You Were Young</p>
</li>

<li id="wx284"><a href="/wit/Supermassive_Black_Hole" title="Supermassive Black Hole" wx:linktype="known" wx:pagename="Supermassive_Black_Hole" wx:page_id="1109966" id="wx285">Supermassive Black Hole</a></li>

<li id="wx286"><a href="/wit/Fly_Away" title="Fly Away" wx:linktype="known" wx:pagename="Fly_Away" wx:page_id="1599369" id="wx287">Fly Away</a></li>

<li id="wx288"><a href="/wit/Blue_%28gruppo_musicale%29" title="Blue (gruppo musicale)" wx:linktype="known" wx:pagename="Blue_(gruppo_musicale)" wx:page_id="323331" id="wx289">Blue</a>
<p id="wx290">Medley - Part 1</p>
</li>

<li id="wx291"><a href="/wit/Blue_%28gruppo_musicale%29" title="Blue (gruppo musicale)" wx:linktype="known" wx:pagename="Blue_(gruppo_musicale)" wx:page_id="323331" id="wx292">Blue</a>
<p id="wx293">Medley - Part 2</p>
</li>

<li id="wx294">
<p id="wx295">Thanks - Part 2</p>
</li>

<li id="wx296">
<p id="wx297">Grace</p>
</li>

<li id="wx298">
<p id="wx299">Seventeen</p>
</li>

<li id="wx300"><a href="/wit/Coming_Around_Again" title="Coming Around Again" wx:linktype="known" wx:pagename="Coming_Around_Again" wx:page_id="1572393" id="wx301">Coming Around Again</a></li>

<li id="wx302">
<p id="wx303">Ride the Storm</p>
</li>

<li id="wx304"><a href="/wit/No_Worries" title="No Worries" wx:linktype="known" wx:pagename="No_Worries" wx:page_id="1572322" id="wx305">No Worries</a></li>
</ol>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section></wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx306">Collegamenti esterni</h2>

<ul id="wx307">
<li id="wx308"><a href="http://www.concertlive.co.uk/Live%20CDs/SimonWebbe/UK%20Tour%202007.aspx" class="external text" wx:linktype="external" rel="nofollow" id="wx309">Simon Webbe sul sito della Concert Live</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Live_%28album_Simon_Webbe%29" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx310">Categorie</a>: <span dir="ltr" id="wx311"><a href="/wit/Categoria:Album_di_Simon_Webbe" title="Categoria:Album di Simon Webbe" wx:linktype="known" wx:pagename="Categoria:Album_di_Simon_Webbe" wx:page_id="1572151" id="wx312">Album di Simon Webbe</a></span> | <span dir="ltr" id="wx313"><a href="/wit/Categoria:Album_pop" title="Categoria:Album pop" wx:linktype="known" wx:pagename="Categoria:Album_pop" wx:page_id="223053" id="wx314">Album pop</a></span> | <span dir="ltr" id="wx315"><a href="/wit/Categoria:Album_del_2007" title="Categoria:Album del 2007" wx:linktype="known" wx:pagename="Categoria:Album_del_2007" wx:page_id="743431" id="wx316">Album del 2007</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Live_%28Simon_Webbe_album%29" class="external" wx:linktype="interwiki" wx:pagename="en:Live_(Simon_Webbe_album)" id="wx317">English</a> | <a href="http://pl.wikipedia.org/wiki/Live_%28album_Simona_Webbe%29" class="external" wx:linktype="interwiki" wx:pagename="pl:Live_(album_Simona_Webbe)" id="wx318">Polski</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx319">Live</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Simon_Webbe" title="Simon Webbe" wx:linktype="known" wx:pagename="Simon_Webbe" wx:page_id="239306" id="wx320">Simon Webbe</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx321">Live</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/27_maggio" title="27 maggio" wx:linktype="known" wx:pagename="27_maggio" wx:page_id="5106" id="wx322">27 maggio</a> <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx323">2007</a>
</wx:argument><wx:argument name="Etichetta">
<p id="wx324">EMI/Concert Live</p>
</wx:argument><wx:argument name="Produttore"/><wx:argument name="Durata">
<p id="wx325">1:39</p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Pop" title="Pop" wx:linktype="known" wx:pagename="Pop" wx:page_id="99458" id="wx326">Pop</a>
</wx:argument><wx:argument name="Registrato"/><wx:argument name="Numero di Dischi">
<p id="wx327">2</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx328">27</p>
</wx:argument><wx:argument name="Note"/><wx:argument name="Premi"/><wx:argument name="Numero dischi di platino"/><wx:argument name="Numero dischi d'oro"/><wx:argument name="album precedente">
<a href="/wit/Grace_%28album_Simon_Webbe%29" title="Grace (album Simon Webbe)" wx:linktype="known" wx:pagename="Grace_(album_Simon_Webbe)" wx:page_id="1572142" id="wx329">Grace</a><br id="wx330"/>
<p id="wx331">(<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx332">2006</a>)</p>
</wx:argument><wx:argument name="album successivo"/></wx:templatearguments>
</html>
